Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
MATCH_RESULT Member List

This is the complete list of members for MATCH_RESULT, including all inherited members.

Certainty | MATCH_RESULT |
Class | MATCH_RESULT |
Rating | MATCH_RESULT |